-- 基础信息
base_info = {
	group_id = 133213202
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 202001, monster_id = 25080101, pos = { x = -3285.192, y = 205.362, z = -3585.513 }, rot = { x = 0.000, y = 214.411, z = 0.000 }, level = 27, drop_tag = "浪人武士", pose_id = 1, area_id = 12 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

-- 废弃数据
garbages = {
	monsters = {
		{ config_id = 202002, monster_id = 25080101, pos = { x = -3283.166, y = 205.047, z = -3586.073 }, rot = { x = 0.000, y = 174.843, z = 0.000 }, level = 27, drop_tag = "浪人武士", pose_id = 1, area_id = 12 }
	}
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 202001 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
